package com.youra.qlicker.Classes;

public class Globals {


    private static Globals instance;
    private String timeSelected;
    private String date;
    private String date_preferance;

    public Globals( ) {  }

    /**
     * class global contient des variable
     * @return
     */
    public static synchronized Globals getInstance(){
        if (instance == null){

            instance =new Globals();
        }
        return instance;

    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getDate_preferance() {
        return date_preferance;
    }

    public void setDate_preferance(String date_preferance) {
        this.date_preferance = date_preferance;
    }

    public String getTimeSelected() {
        return timeSelected;
    }

    public void setTimeSelected(String timeSelected) {
        this.timeSelected = timeSelected;
    }
}
